.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/ruang-baca/pengelolaan_b3_rumah_sakit/images/gambar-bg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
h1 {
	font-size: 50px;
	margin: 0
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 200px;
	background: linear-gradient(0deg, rgb(255 255 255), rgb(255 255 255 / 0%));
	width: 100%;
}
.konten p, .konten ol {
	text-align: justify
}
.konten .flekPDF {
    margin-left: 60px;
}
.konten .flekPDF a {
    border-bottom: solid 1px black;
    font-size: 19px;
}
.gambar .colaps:after {
	color: #374655;
	border: 1px solid #374655
	
}
.flekLIST {
	display: flex;
	align-items: center;
	margin-bottom: -20px
}
.flekLIST img {
	width: 24px;
	height: 24px;
	margin-right: 10px;
	box-shadow: none;
	margin-left: 0
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 46px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	.konten .flekPDF a {
		font-size: 18px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		left: 40px;
		right: 40px;
		margin: auto;
		text-align: center
		}
	.judul_materi .GARIS {
		margin: 20px auto 0
		}
	.konten .flekPDF a {
		font-size: 18px;
		}
	.gambar {
		background-image: url("https://belajark3.com/ruang-baca/pengelolaan_b3_rumah_sakit/images/gambar-bg1.webp");
		}
	.flekKiri ul {
		padding-left: 70px
		}
	}
@media screen and (max-width: 575.98px) {
	.konten .flekPDF a {
		font-size: 17px;
		border: none
		}
	.gambar {
		background-image: url("https://belajark3.com/ruang-baca/pengelolaan_b3_rumah_sakit/images/gambar-bg1.webp");
		}
	.judul_materi {
		left: 15px;
		right: 15px;
		margin: auto;
		text-align: center;
		width: 300px
		}
	.judul_materi .GARIS {
		margin: 20px auto 0
		}
	h1 {
		font-size: 40px
		}
	.bg-bottom {
		background: none
		}
	.konten p, .konten ol {
		text-align: left
		}
	.konten .flekPDF {
		margin-left: 10px;
		}
	.flekKiri ul {
		padding-left: 70px
		}
	}